@media only screen and (min-width:1030px) {
  /*
   * ==========================================================================
   * General Layout
   * ==========================================================================
   */  .wrapper,
  .region-bottom {
        /*
     * If you want to make the page a fixed width and centered in the viewport,
     * * this is the standards-compliant way to do that.
     */
    margin: 0 auto;
    width: 960px; }

  /*
   * 
   * * The layout when there is only one aside, the left one.
   */  .sidebar-first #content {
    float: left;
    width: 730px;
    margin-left: 230px;
    margin-right: -960px; }

  .sidebar-first #aside-first {
    float: left;
    width: 230px;
    margin-left: 0;
    margin-right: -400px; }

  /*
   * 
   * * The layout when there is only one aside, the right one.
   */  .sidebar-second #content {
    float: left;
    width: 630px;
    margin-left: 0;
    margin-right: -630px; }

  .sidebar-second #aside-second {
    float: left;
    width: 330px;
    margin-left: 630px;
    margin-right: -960px; }

  /*
   * 
   * * The layout when there are two asides.
   */  .page-admin-structure-block-demo #content,
  .two-sidebars #content {
    float: left;
    width: 400px;
    margin-left: 230px;
    margin-right: -960px; }

  .page-admin-structure-block-demo #aside-first,
  .two-sidebars #aside-first {
    float: left;
    width: 230px;
    margin-left: 0;
    margin-right: -400px; }

  .page-admin-structure-block-demo #aside-second,
  .two-sidebars #aside-second {
    float: left;
    width: 330px;
    margin-left: 630px;
    margin-right: -960px; }

  .sidebar-first #content>.inner,
  .sidebar-second #content>.inner,
  .two-sidebars #content>.inner {
    margin: 0; }

  /*
   * 
   * * Apply the shared properties of grid items in a single, efficient ruleset.
   */  #header,
  #content,
  #navigation,
  #aside-first,
  #aside-second,
  #footer {
    border: 0 !important;
    word-wrap: break-word;
    _display: inline;
    _overflow: hidden;
    _overflow-y: visible; }

  /*
   * 
   * * Containers for grid items and flow items.
   */  #header,
  #main,
  #footer {
    position: relative;
    *zoom: 1; }

  #header:before,
  #header:after,
  #main:before,
  #main:after,
  #footer:before,
  #footer:after {
    content: "";
    display: table; }

  #header:after,
  #main:after,
  #footer:after {
    clear: both; }

  /*
   * ==========================================================================
   * Home page Mobile Layout
   * ==========================================================================
   */  #header>div>.inner {
    /*width: 960px;*/
    margin: 0 auto; }

  .wrapper {
    padding: 0; }

  #header .cycle-banner-opacity>div.wrapper {
    width: 960px !important; }

  /*
   * ==========================================================================
   * Internal Pages Layout
   * ==========================================================================
   */  .not-front #header {
    background-image: url(../img/min_width_960/default_header.jpg); }

  .not-front #footer-image {
    background-image: url(../img/min_width_960/default_footer.jpg); }

  .not-front.page-news #header {
    background-image: url(../img/min_width_960/news_header.jpg); }

  .not-front.page-news #footer-image {
    background-image: url(../img/min_width_960/news_footer.jpg); }

  /*
   * ==========================================================================
   * Navigation
   * ==========================================================================
   */
   ul.nice-menu>li>a {
    font-size: 16px;
    font-size: 1.6rem; }
  ul.nice-menu ul {
    bottom: 69px;
    bottom: 6.9rem; } }